Subject: Re: EXE has file junk in it
From: [email-masked] (Gunther Ebert)

3 Jun 1997 13:50:33 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.01Gold (WinNT; I)
Original-To: Bill Klein <[email-masked]>
Original-Cc: [email-masked]
Original-Sender: [email-masked]

Bill Klein wrote:
> 
> Hey all,
> 
> I have noticed, upon examining a few of the
> EXE files that I created using GNU Win32, that
> they have "junk" from other unrelated text files
> on the same hard drive (but not the same folder).
> Has anyone seen this before, or know what is
> causing this?
> 

No, I have never seen this and I can't imagine how
such things could happen. How did you realize this
behaviour? Could you give some hints how to reproduce
it?

Gunther
-- 

Gunther Ebert
iXOS Anwendungs-Software GmbH
Angerstrasse 40-42
D-04177 Leipzig

Phone : +49 341 48503-0
Fax   : +49 341 48503-99
E-mail: mailto:[email-masked]
www   : http://www.ixos-leipzig.de
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".